spacesConfiguration.name=Plan Storage Configuration
spacesConfiguration.desc=Configure Digital Ocean Spaces backed storage for Plan Storage file system.

endpointView.name=Endpoint
credentialsView.name=Credentials
tenantView.name=Tenant

endpoint.name=Endpoint
endpoint.desc=The S3 compatible endpoint for this storage.

region.name=Region
region.desc=The S3 compatible region for this storage.

key.name=Access Key
key.desc=The Access Key that will be used to access the storage.

secret.name=Secret Key
secret.desc=The Secret Key that will be used to access the storage.

tenantDefault.name=Default Allocation
tenantDefault.desc=The default allocation of Plan Storage assigned to a new tenant.